[**brk-client**](../README.md)

***

[brk-client](../globals.md) / TimePeriod

# Type Alias: TimePeriod

> **TimePeriod**\<\> = `"24h"` \| `"3d"` \| `"1w"` \| `"1m"` \| `"3m"` \| `"6m"` \| `"1y"` \| `"2y"` \| `"3y"`

Defined in: [Developer/brk/modules/brk-client/index.js:658](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L658)

## Type Parameters
